name: field.blocks.text.name
icon: text
wysiwyg: true
preview: text
fields:
  text:
    type: writer
    nodes: true
    placeholder: field.blocks.text.placeholder
    toolbar:
      inline: false
      marks:
        - bold
        - italic
        - underline
        - strikethrough
        - code
        - link
        - blockquote
        - h1
        - h2
        - h3
        - h4
        - h5
        - h6
